<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="battery_suggestion_summary" >"അഡാപ്റ്റീവ് ബാറ്ററി ഓണാക്കുക"</string>
    <string name="smart_battery_manager_title" >"അഡാപ്റ്റീവ് ബാറ്ററി"</string>
    <string name="smart_battery_footer" >"ബാറ്ററി ലൈഫ് വർദ്ധിപ്പിക്കാൻ, അപൂര്‍വ്വമായി ഉപയോഗിക്കുന്ന ആപ്പുകൾക്കായുള്ള ബാറ്ററി ഉപഭോഗം അഡാപ്റ്റീവ് ബാറ്ററി പരിമിതപ്പെടുത്തുന്നു. കാലക്രമത്തിൽ നിങ്ങൾ എങ്ങനെയാണ് ആപ്പുകൾ ഉപയോഗിക്കുന്നതെന്ന് ഫോൺ മനസിലാക്കും.\n\nഈ ആപ്പുകളുടെ അറിയിപ്പുകൾ വൈകിയേക്കാം."</string>
    <string name="smart_battery_title" >"അഡാപ്റ്റീവ് ബാറ്ററി ഉപയോഗിക്കുക"</string>
    <string name="battery_tip_smart_battery_summary" >"അഡാപ്റ്റീവ് ബാറ്ററി ഓണാക്കുക"</string>
</resources>
